[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.PNG

PNG - Returns a png.

## Declaration

Source position: graphics.pp line 945

`public property TPicture.PNG : TPortableNetworkGraphic read GetPNG write SetPNG;`

## Description

PNG - Returns a png. If the contents is not already a png, the contents are discarded and a blank png (TPortableNetworkGraphic) is returned.